 /*** general ***/
* {
  font-family: Verdana, Helvetica, Arial, Tahoma, sans-serif;
  font-size: 11px;
}

pre {
  font-family: "Courier New", Courier, Monospace;
  padding-left: 10px;
  font-size: 95%;
  line-height: 145%;
}

textarea {
  overflow: hidden;
}

.hidden {
  display: none;
}

img {
  border-width: 0px;
}

a {
  text-align: left;
  margin: 0px;
  color: #000000;
}
a:hover {
  color: #1A7997;
}
a:visited {
  color: #4D4D4D;
}

/*** outline ***/
#outline {
  position: absolute;
  top: 9px;
  left: 12px;
  margin-right: 12px;
  margin-bottom: 12px;
  table-layout: fixed;
  border-collapse: collapse;
  width: 928px;
}
#outline-first-row {
  height: 0px;
}
#outline-left-col {
  width: 182px;
}
#outline-middle-col {
  width: 564px;
}
#outline-right-col {
  width: 176px;
}
td {
  border-width: 0px; 
  border-style: solid; 
  border-color: #FFFFFF;
  margin: 0px;
  padding: 0px;
}

/*** header ***/
.cert-bund-logo {
  vertical-align: top;
  padding-top: 8px;
  padding-left: 28px;
}

.head {
  margin: 0px;
  padding: 0px;
  vertical-align: top;
  height: 88px;
  background-image: url(/images/Header.png);
}

.service-top {
  color: #FFFFFF;
  margin-top: 2px;
  margin-right: 8px;
  text-align: right;
}
.service-top a {
  color: #FFFFFF;
  font-size: 10px;
  text-decoration: none;
}

.search {
  text-align: right;
  margin-top: 42px;
  margin-right: 4px;
}
.search-input {
  height: 16px;
  width: 120px;
  padding: 0px 4px 0px 0px;
  margin: 0px;
  border: 0px;
  font-size: 10px;
  vertical-align: bottom;
}
.search-button {
  padding: 0px 4px 0px 0px;
  margin: 0px;
  border: 0px;
  vertical-align: bottom;
}

/*** navigation ***/
.navi-cell {
  vertical-align: top;
}

.navi {
  background-color: #064E6E;
  background-image: url(/images/VerlaufNavi.png);
  background-position: top;
  background-repeat: repeat-y;
  table-layout: fixed;
  border-collapse: collapse;
  width: 184px;
  margin: 1px 0px 0px 0px;
  padding: 0px;
}

.navi-top-cell {
  border-width: 0px 0px 1px 0px;
  border-style: solid;
  border-color: #FFFFFF;
}
.navi-top {
  height: 20px;
}

.navi-bottom-cell {
  background-image: url(/images/Nav-Radius.png);
  background-position: bottom right;
  background-repeat: no-repeat;
}
.navi-bottom {
  height: 40px;
}

.navi tr td {
  border-width: 0px 0px 1px 0px;
  border-style: solid;
  border-color: #FFFFFF;
}

.navi tr td a, .navi tr td a:visited {
  display: block;
  text-align: left;
  margin: 0px;
  color: #FFFFFF;
  text-decoration: none;
}

a.navi-level-1 {
  font-size: 13px;
  font-weight: bold;
  padding: 2px 2px 1px 16px;
}
a.navi-level-2 {
  font-size: 11px;
  padding: 2px 2px 1px 32px;
}
a.navi-level-3 {
  font-size: 11px;
  padding: 2px 2px 1px 48px;
}

.navi tr td a.active-domain {
  background-color: #0E7292;
  background-image: url(/images/VerlaufNaviAktiv.png);
  background-position: top;
  background-repeat: repeat-y;
}

.navi tr td a#active {
  background-color: #FFFFFF;
  color: #064E6E;
  background-image: url(/images/Kreis.png);
  background-position: left;
  background-repeat: no-repeat;
}

.navi tr td a:hover {
  background-color: #FFFFFF;
  color: #064E6E;
  background-image: url(/images/Pfeil.png);
  background-position: left;
  background-repeat: no-repeat;
}

/*** content ***/
.content-cell {
  vertical-align: top;
}

.content {
  margin-top: 4px;
  margin-left: 14px;
  margin-right: 10px;
  width: 536px;
  background-color: #FFFFFF;
}

.content div {
  margin: 8px 0px 16px 0px;
  padding: 4px 4px 4px 4px;
}

.content p {
  margin: 0px 0px 0px 0px;
  line-height: 16px;
}

.nopadding {
  padding: 0px 0px 0px 0px;
}

.top-header {
  padding: 8px 0px 0px 0px;
}

.indented {
  text-indent: 16px;
}

.bread-crumb {
  color: #000000;
  font-size: 10px;
}
.content p.bread-crumb {
  text-indent: 0px;
  margin: 5px 0px 16px 0px;
}
.bread-crumb a {
  font-size: 10px;
  text-decoration: none;
}
.bread-crumb a:hover {
  text-decoration: underline;
}
.bread-crumb-tail {
  text-indent: 0px;
  color: #B3B3B3;
  font-size: 10px;
}
/* keep content headlines formatting if another tag * is embedded */
.content h1, .content h1 * {
  border-color: #000000;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  color: #000000;
  font-size: 16px;
  font-weight: 900;
  margin: 4px 0px 6px 0px;
}

.content h2,.content h2 * {
  border-color: #000000;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  color: #000000;
  font-size: 14px;
  font-weight: bold;
  margin: 0px 0px 4px 0px;
  padding: 0px 0px 0px 0px;
}

.wid-block {
  background-image: url(/images/VerlaufWID.png);
  background-position: top;
  background-repeat: repeat-y;
  padding-top: 0px;
}

/*** last announcements ***/
div.last-announcements {
  margin: 20px 0px 0px 0px;
  padding: 0px;
}

div.last-announcements-block {
  margin-bottom: 4px;
  background-color: #EBEBEB;
}

.la-date {
  font-weight: bold;
  margin-left: 4px;
}

.la-title {
  font-weight: bold;
}

.la-text {
  display: block;
  margin: 6px 0px 0px 4px;
}

.la-footer {
  display: block;
  margin: -6px 4px 4px 4px;
}



/*** profile ***/
div.profile-header {
  background-color: #E6E6E6;
  margin: 0px;
  font-weight: bold;
}
div.profile {
  margin: 0px;
  background-color: #F2F2F2;
}

.profile table tr td {
  vertical-align: top;
}
.profile-col-1 {
  width: 152px;
}
.profile-col-2 {
  width: 250px;
}
.profile-col-3 {
  width: 130px;
}
.profile-label {
  font-weight: bold;
}
.profile-high {
  font-weight: bold;
}
.profile-normal {
  font-weight: normal;
}
.profile-break {
}

.submit-cell {
  text-align: right;
}
.submit-button {
  background-color: #4D4D4D;
  border-width: 1px;
  border-color: #FFFFFF;
  border-style: solid;
  color: #FFFFFF;
  padding: 0px 3px 1px 3px;
  margin: 0px;
}



/*** search-form ***/
div.search-form {
  background-color: #F2F2F2;
}
.search-form table {
  table-layout: fixed;
  border-collapse: collapse;
}
.search-form table tr td {
  vertical-align: middle;
  border: 0px;
  margin: 0px;
  padding: 0px;
}
.search-form-col-1 {
  width: 125px;
}
.search-form-col-2 {
  width: 195px;
}
.search-form-col-3 {
  width: 18px;
}
.search-form-col-4 {
  width: 34px;
}
.search-form-col-5 {
  width: 155px;
}
.search-header {
  font-weight: bold;
}
.search-label {
  font-weight: bold;
}
.search-high {
  font-weight: bold;
}
.search-normal {
  font-weight: normal;
}
#search-text {
  width: 250px;
}
.search-categories {
  width: 190px;
}
.search-severities {
  width: 150px;
}
.search-plus, .search-minus {
  padding: 0px;
  border: 0px;
  margin-top: 5px;
  margin-bottom: 5px;
}
.search-inactive-row {
  background-color: #F2F2F2;
}
.search-active-row {
  background-color: #D9D9D9;
}
.search-invisible {
  display: none;
}


/*** search-profile ***/
div.search-profile {
  background-color: #D9D9D9;
}
.search-profile-table {
  table-layout: fixed;
  border-collapse: collapse;
}
.search-profile-table td {
  vertical-align: top;
  border: 0px;
  padding: 2px 0px 2px 0px;
  margin: 0px;
}
td.profile-label {
  padding-top: 4px;
}
.search-profile-col-1 {
  width: 155px;
}
.search-profile-col-2 {
  width: 377px;
}
#profile-name, #profile-keywords {
  width: 350px;
}



/*** search-profiles ***/
div.search-profiles-header {
  background-color: #E6E6E6;
  margin: 0px;
  padding: 1px 4px 1px 4px;
  font-weight: bold;
}
div.search-profiles {
  margin: 0px;
  background-color: #F2F2F2;
  padding: 1px 4px 16px 4px;
}
.search-profiles-table {
  margin-bottom: 8px;
}
.search-profiles-details-col-1 {
  width: 20%;
  text-align: right;
  color: #7a7a7a;
  padding-right: 8px;
}
.search-profiles-details-col-2 {
}
.search-profiles-col-1 {
  width: 40px;
  text-align: center;
}
.search-profiles-col-2 {
}
.profile-sub {
  padding: 0px;
}
.search-profiles-link, .search-profiles-link:hover, .search-profiles-link:visited,
.search-profiles-details-link, .search-profiles-details-link:hover, 
.search-profiles-details-link:visited {
  color: #000000;
}
.profile-sub-links, .profile-sub-links:hover, .profile-sub-links:visited {
  color: #000000;
  font-weight: bold;
}


/*** search-pager ***/
div.search-pager {
  padding: 4px 4px 4px 4px;
  margin: 0px 0px 20px 0px;
  background-color: #F2F2F2;
}
.search-pager-table {
  table-layout: auto;
  border-collapse: collapse;
  border-color: #000000;
  width: 536px;
}
.search-pager-table tr td {
  text-align: center;
  margin: 0px;
  padding: 1px 4px 1px 4px;
}
.search-pager-col-1 {
  width: 45%;
  text-align: left;
}
.search-pager-col-2 {
  width: 45%;
  text-align: left;
}
.search-pager-col-3 {
  text-align: right;
}
.pager-text {
  border-width: 1px;
  border-color: #000000;
  border-style: solid;
  padding: 0px;
  margin: 0px;
  height: 18px;
}
.search-pager #date-from, .search-pager #date-to {
  width: 60px;
}
.search-pager #page-size, .search-pager #curr-page {
  width: 28px;
}
.pager-first, .pager-prev, .pager-next, .pager-last {
  padding: 4px 2px 0px 2px;
  border: 0px;
}
.search-pager .submit-button {
  margin-right: 4px;
}
.link-to-search, .link-to-search:hover, .link-to-search:visited {
  color: #808080;
  text-decoration: none;
}
.pager-results-info {
  color: #808080;
}
div.search-legend {
  border-style: solid;
  border-width: 1px;
  border-color: #949494;
  color: #707070;
  margin: 20px 0px 0px 0px;
}
div.search-persistent-link {
  margin-top: 0px;
}



/*** search-results ***/
div.search-results-header {
  padding: 0px;
  margin-bottom: 0px;
}
div.search-results {
  padding: 0px;
  margin-top: 4px;
  margin-bottom: 4px;
}
.search-results-header-table, .search-results-table {
  table-layout: auto;
  border-collapse: collapse;
  border-color: #000000;
  width: 536px;
}
.search-results-header table tr td, .search-results-header table tr th {
  vertical-align: top;
  margin: 0px;
  padding: 0px;
}
.search-results table tr td, .search-results table tr th {
  vertical-align: top;
  margin: 0px;
  padding: 1px 4px 1px 4px;
}

.search-results-header-col-1 {
  width: 12%;
  text-align: left;
  border-right-width: 1px;
  border-right-color: #545454;
  border-right-style: solid;
}
.search-results-header-col-2 {
  width: 10%;
  text-align: left;
  border-right-width: 1px;
  border-right-color: #545454;
  border-right-style: solid;
}
.search-results-header-col-3 {
  width: 16%;
  text-align: left;
  border-right-width: 1px;
  border-right-color: #545454;
  border-right-style: solid;
}
.search-results-header-col-4 {
  width: 62%;
  text-align: left;
}
.search-results-header-inactive {
  background-color: #A6A6A6;
  height: 28px;
}
.search-results-header-active {
  background-color: #5B5B5B;
  height: 28px;
}
.search-results-header-link-inactive, .search-results-header-link-inactive:visited,
.search-results-header-link-inactive:hover {
  background-color: #A6A6A6;
  text-decoration: none;
  color: #000000;
  font-weight: normal;
  display: block;
  height: 27px;
  padding: 1px 0px 0px 4px;
  border: 0px;
}
.search-results-header-link-active, .search-results-header-link-active:visited,
.search-results-header-link-active:hover {
  background-color: #5B5B5B;
  text-decoration: none;
  color: #FFFFFF;
  font-weight: normal;
  display: block;
  height: 27px;
  padding: 1px 0px 0px 4px;
  border: 0px;
}
.search-results-header-image-inactive {
  background-color: #A6A6A6;
  border-width: 0px;
}
.search-results-header-image-active {
  background-color: #5B5B5B;
  border-width: 0px;
}
.search-results-col-1 {
  width: 12%;
  text-align: center;
  border-width: 1px;
  border-color: #7A7A7A;
  border-style: solid;
  border-left-style: none;
}
.search-results-col-2 {
  width: 10%;
  text-align: center;
  border-width: 1px;
  border-color: #7A7A7A;
  border-style: solid;
}
.search-results-col-3 {
  width: 16%;
  text-align: center;
  border-width: 1px;
  border-color: #7A7A7A;
  border-style: solid;
}
.search-results-col-4 {
  width: 62%;
  text-align: left;
  border-width: 1px;
  border-color: #7A7A7A;
  border-style: solid;
  border-right-style: none;
}
.search-result-0 {
  background-color: #F5F5F5;
  font-size: 10px;
}
.search-result-1 {
  background-color: #EBEBEB;
  font-size: 10px;
}
.search-result-link, .search-result-link:visited, .search-result-link:hover {
  font-size: 10px;
  font-weight: normal;
  display: block;
  min-height: 28px;
  text-decoration: none;
}
.search-result-crit-4 {
  color: #A76532;
  font-weight: bold;
}
.search-result-crit-5 {
  color: #D12613;
  font-weight: bold;
}
.search-break {
}

/*** wid-vendor ***/

div.widvendor-results-header {
  padding: 0px;
  margin-bottom: 0px;
}
div.widvendor-results {
  padding: 0px;
  margin-top: 4px;
  margin-bottom: 4px;
}

.widvendor-results-header-table, .widvendor-results-table {
  table-layout: auto;
  border-collapse: collapse;
  border-color: #000000;
  width: 536px;
}

.widvendor-results-header-col-1 {
  width: 10%;
  text-align: left;
  border-right-width: 1px;
  border-right-color: #545454;
  border-right-style: solid;
}
.widvendor-results-header-col-2 {
  width: 15%;
  text-align: left;
  border-right-width: 1px;
  border-right-color: #545454;
  border-right-style: solid;
}
.widvendor-results-header-col-3 {
  width: 30%;
  text-align: left;
  border-right-width: 1px;
  border-right-color: #545454;
  border-right-style: solid;
}
.widvendor-results-header-col-4 {
  text-align: left;
}
.widvendor-result-0 {
  background-color: #F5F5F5;
  font-size: 10px;
}
.widvendor-results-col-1 {
  width: 10%;
  text-align: left;
  border-width: 1px;
  border-color: #7A7A7A;
  border-style: solid;
  border-left-style: none;
}
.widvendor-results-col-2 {
  width: 15%;
  text-align: left;
  border-width: 1px;
  border-color: #7A7A7A;
  border-style: solid;
}
.widvendor-results-col-3 {
  width: 30%;
  text-align: left;
  border-width: 1px;
  border-color: #7A7A7A;
  border-style: solid;
}
.widvendor-results-col-4 {
  text-align: left;
  border-width: 1px;
  border-color: #7A7A7A;
  border-style: solid;
  border-right-style: none;
}
.widvendor-result-link, .widvendor-result-link:visited, .widvendor-result-link:hover {
  font-size: 10px;
  font-weight: normal;
  display: block;
  min-height: 28px;
  text-decoration: none;
}



/*** overview ***/
div.overview-header {
  background-color: #E6E6E6;
  margin: 0px;
  padding: 1px 4px 1px 4px;
  font-weight: bold;
}
div.overview-for-kind-header {
  border-color: #000000;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  color: #000000;
  font-size: 16px;
  font-weight: 900;
  margin: 0px 0px 4px 0px;
  padding: 8px 4px 0px 4px;
}
.overview-break {
}



/*** wid-subscribe ***/
div.wid-subscribe-header {
  background-color: #E6E6E6;
  margin: 0px;
  padding: 1px 4px 1px 4px;
  font-weight: bold;
}
div.wid-subscribe {
  margin: 0px;
  background-color: #F2F2F2;
}
.wid-subscribe-break {
}



/*** dialog ***/
div.dialog {
  margin: 0px;
  padding: 0px 4px 0px 4px;
  background-color: #F2F2F2;
}
.dialog-submit {
  border-width: 1px;
  border-style: solid;
  border-color: #4D4D4D;
  background-color: #4D4D4D;
  color: #FFFFFF;
  margin-left: 10px;
}
.dialog-cancel {
  border-width: 1px;
  border-style: solid;
  border-color: #4D4D4D;
  background-color: #F2F2F2;
  color: #4D4D4D;
  margin-left: 10px;
}
.dialog-back {
  border-width: 0px;
  border-style: none;
  color: #000000;
  margin: 0px;
  padding: 0px 4px 4px 0px;
}
.register-col-1 {
  width: 240px;
}
.register-col-2 {
  width: 292px;
}
#register-officename, #register-username {
  width: 280px;
}
.register td {
  padding: 4px 0px 4px 0px;
}
.rename td {
  padding: 4px 0px 4px 0px;
}
.rename-col-1 {
  width: 240px;
}
.rename-col-2 {
  width: 292px;
}

.change-pw-col-1 {
  width: 200px;
}
.change-pw-col-2 {
  width: 332px;
}



/*** announcements ***/
div.information {
  background-color: #C7DDE9;
}
td.info-col-1 {
  padding: 2px 4px 2px 0px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #B8CAD3;
  text-align: right;
  color: #6C7679;
  vertical-align: top;
  width: 80px;
}
td.info-col-2 {
  padding: 2px 0px 2px 4px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #B8CAD3;
  vertical-align: top;
  width: 440px;
}
div.announcement-top {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
div.announcement {
  margin: 16px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}
.announcement p {
  padding: 1px 4px 1px 4px;
}
div.announcement-header {
  background-color: #E6E6E6;
  margin: 0px;
  padding: 1px 4px 1px 4px;
  font-weight: bold;
  font-size: 12px;
}
.announcement-header.information {
  background-color: #C7DDE9;
}
p.vulnerability-nr {
  font-weight: bold;
  display: block;
  margin-top: 8px;
}
.link-to-signed-break {
  margin: 16px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

table.severity-table {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  table-layout: fixed;
  border-spacing: 0px;
}
td.severity-col-1 {
  padding: 0px 0px 0px 0px;
  vertical-align: top;
  width: 370px;
}
td.severity-col-2 {
  padding: 1px 4px 1px 4px;
  vertical-align: top;
  width: 16px;
  text-align: center;
}
td.severity-col-3 {
  padding: 1px 4px 1px 4px;
  vertical-align: top;
  width: 150px;
  text-align: left;
  text-indent: 4px;
}
span.severity-nr {
  color: #FFFFFF;
  text-align: center;
  padding: 1px 4px 1px 4px;
}
span.severity-text {
  text-align: left;
  padding: 1px 4px 1px 4px;
}
.severity-nr-5 {
  background-color: #E92814;
}
.severity-text-5 {
  background-color: #FBD8D5;
}
.severity-nr-4 {
  background-color: #A76532;
}
.severity-text-4 {
  background-color: #EBDCD1;
}
.severity-nr-3 {
  background-color: #8C9DA4;
}
.severity-text-3 {
  background-color: #E5E5E5;
}
.severity-nr-2 {
  background-color: #8C9DA4;
}
.severity-text-2 {
  background-color: #E5E5E5;
}
.severity-nr-1 {
  background-color: #8C9DA4;
}
.severity-text-1 {
  background-color: #E5E5E5;
}

p.textarea-title {
  display: block;
  background-color: #E6E6E6;
  margin: 12px 0px 0px 0px;
  padding: 1px 4px 1px 4px;
  font-weight: bold;
  font-size: 12px;
}
p.textarea-content {
  padding: 1px 4px 1px 4px;
}

.view-signed {
  font-family: monospace;
  overflow: auto;
  width: 520px;
  font-size: 10px;
}



/*** footer ***/
.footer {
  margin-top: 36px;
  margin-bottom: 10px;
  padding-top: 20px;
  border-top-style: ridge;
  border-top-width: 2px;
  border-color: #999999;
  color: #000000;
}
.footer-table {
  table-layout: fixed;
  border-collapse: collapse;
  width: 928px;
}
.footer-left-cell {
  text-align: left;
  width: 300px;
  font-size: 10px;
}
.footer-middle-cell {
  text-align: center;
  width: 500px;
  font-size: 10px;
}
.footer-right-cell {
  text-align: right;
  font-size: 10px;
}
.footer a {
  text-decoration: none;
  font-size: 10px;
}
.footer a:hover {
  text-decoration: underline;
  font-size: 10px;
}

.copyright {
  color: #666666;
  font-size: 10px;
}

/*** marginal ***/
.marginal-cell {
  vertical-align: top;
}
.marginal {
  margin: 48px 0px 0px 0px;
  background-color: #FFFFFF;
  font-size: 10px;
}
.marginal-header {
  background-image: url(/images/VerlaufGrau.png);
  background-position: top;
  background-repeat: repeat-y;
  margin-bottom: 1px;
  color: #FFFFFF;
  font-weight: bold;
  padding: 1px 2px 2px 2px;
}
.marginal-header a {
  color: #FFFFFF;
  font-weight: bold;
}
.marginal-content {
  background-color: #E6E6E6;
  color: #000000;
  font-size: 9px;
  padding: 4px 8px 6px 15px;
}
.marginal-content * {
  font-size: 9px;
}
.marginal-err-header {
  background-image: url(/images/VerlaufRot.png);
  background-position: top;
  background-repeat: repeat-y;
  margin-bottom: 1px;
  color: #FFFFFF;
  font-weight: bold;
  padding: 1px 2px 2px 2px;
}
.marginal-err-content {
  color: #B60000;
  font-size: 9px;
  background-image: url(/images/MarginalieRot.png);
  background-position: top;
  background-repeat: repeat-y;
}
.marginal-err-content p {
  color: #B60000;
  font-size: 10px;
  margin: 0px;
  padding: 2px 8px 8px 15px;
  line-height: 12px;
}
.marginal-err-content strong {
  color: #B60000;
  font-size: 10px;
}
.marginal-err-content a {
  color: #B60000;
  font-size: 10px;
}
.announcement-address {
  color: #000000;
  font-size: 9px;
  line-height: 24px;
}

.marginal-logout {
  text-align: right;
  margin: 8px 2px 2px 2px;
}
.marginal-logout a {
  padding: 0px 3px 2px 4px;
  background-color: #808080;
  color: #FFFFFF;
  text-decoration: none;
  font-size: 10px;
}
.marginal-logged-in {
  margin-bottom: 20px;
}
.marginal-logged-in .marginal-content {
  padding: 4px 2px 4px 4px;
}
.marginal-logged-in .marginal-content a {
  line-height: 15px;
}
.marginal-login {
  margin-bottom: 20px;
}
.marginal-register {
  margin-bottom: 20px;
}
.marginal-mail-ban {
  margin-bottom: 20px;
}
.username {
  margin: 0px 0px 4px 0px;
  padding: 0px;
  font-weight: bold;
  font-size: 9px;
  color: #064E6E;
}

.bsi-logo-intro {
  font-size: 9px;
  margin-bottom: 8px;
}
#bsi-logo {
  margin-left: 10px;
  background-image: none;
}

/*** special stuff ***/
a.external {
  background-image: url(/images/LinkExtern.png);
  background-position: right;
  background-repeat: no-repeat;
  padding: 0px 14px 0px 0px;
}                 

.status-msg {
  font-weight: bold;
  color: #808080;
  font-size: 12px;
}
.error-msg {
  font-weight: bold;
  color: #B60000;
  font-size: 12px;
}

.rss-link {
}



/*** browser-specific extensions ***/
/* IE-specific CSS to circumvent the IE-does-not-support-multiple-submit-button-problem */
.ie.search-plus, .ie.search-minus {
  padding: 0px;
  border: 0px;
  margin-top: 5px;
  margin-bottom: 5px;
  width: 16px;
  height: 17px;
  font-size: 0px;
  background-position: center center;
  background-repeat: no-repeat;
}
.ie.search-plus {
  background-image: url(/images/Plus.gif);
}
.ie.search-minus {
  background-image: url(/images/Minus.gif);
}
.ie.pager-first, .ie.pager-prev, .ie.pager-next, .ie.pager-last {
  padding: 4px 2px 0px 2px;
  border: 0px;
  width: 16px;
  height: 16px;
  font-size: 0px;
  background-position: center center;
  background-repeat: no-repeat;
  background-color: #F2F2F2;
}
.ie.pager-first {
  background-image: url(/images/FirstPage.gif);
}
.ie.pager-prev {
  background-image: url(/images/PrevPage.gif);
}
.ie.pager-next {
  background-image: url(/images/NextPage.gif);
}
.ie.pager-last {
  background-image: url(/images/LastPage.gif);
}
.ie.search-input {
  height: 16px;
  width: 120px;
  padding: 0px 4px 0px 0px;
  margin: 0px;
  border: 0px;
  font-size: 10px;
  vertical-align: 2px;
}
.ie.search-button {
  padding: 0px 4px 0px 0px;
  margin: 0px;
  border: 0px;
  vertical-align: 0px;
}

.match-highlight-1 {
  font-size: 10px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #0E7292;
}
.match-highlight-2 {
  font-size: 10px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #A6A6A6;
}
.match-highlight-3 {
  font-size: 10px;
  border-bottom-width: 1px;
  border-bottom-style: dotted;
  border-bottom-color: #5B5B5B;
}
 
